
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'cormorant';
							src: url('https://www.skinspectrum.com/wp-content/bcf-fonts/Cormorant Garamond/cormorant-garamond-500italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 500italic;
						}
						